### File

`packages/components/externals/quill/quill.module.ts`

### Deprecated

please don't use it. It will be removed

### Imports

- QuillEditorComponent

### Exports

- QuillEditorComponent

### Methods

Static forRoot
`forRoot(config?: QuillConfig)`
Parameters :
Name | Type | Optional
config | `QuillConfig` | Yes
Returns : `ModuleWithProviders<QuillModule>`

# results matching ""

# No results matching ""